fwlauncher(1)

NAME
fwlauncher - launch a fw4spl application

SYNOPSIS
fwlauncher [FILE]

DESCRIPTION
This program allows you to run applications and tutorials built with the open source framework called fw4spl.

EXAMPLES

fwlauncher /usr/lib/x86_64-linux-gnu/fw4spl/VRRender_0-9/profile.xml
    Start the Application

COPYRIGHT
FW4SPL - Copyright (C) IRCAD, 2009-2016. Distributed under the terms of the GNU Lesser General Public License (LGPL) as published by the Free Software Foundation.